Categories:
  - Science & Education
License: GPL-3.0-or-later
WebSite: https://gitlab.com/a-katsarov/heatsink-calc/
SourceCode: https://gitlab.com/a-katsarov/heatsink-calc/tree/HEAD
IssueTracker: https://gitlab.com/a-katsarov/heatsink-calc/issues

AutoName: HeatCalc
Summary: Heatsink calculator
Description: Calculates the required heat sink for an electronic device.

RepoType: git
Repo: https://gitlab.com/a-katsarov/heatsink-calc-android.git

Builds:
  - versionName: 1.1.1
    versionCode: 10101
    commit: v1.1.1
    scanignore:
      - cordova/node_modules

  - versionName: 1.1.2
    versionCode: 10102
    commit: v1.1.2
    scanignore:
      - cordova/node_modules

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 1.1.2
CurrentVersionCode: 10102
